Subject: New Reply Received - 9592420811 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 07:16:45 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9592420811 - Late Delivery   Ticket comment <div>Hi again,</div>
<div>I cannot express how exhausting my experience has been with Homebox,</div>
<div>Yes I received my item, but it was in pieces .</div>
<div>I’m sure Homebox support team will come up with some sort of mumbo jumbo, to justify this matter. I’m actually very tired of this and am pretty sure will never ever order anything from Homebox  ever again; That’s for sure!</div>
<div>Please ask your beloved courier to collect the broken pieces of your precious Homebox vase and refund my money. </div>
<div>PS your representative kept tell me the courier  will call me at that moment I can cancel my order and get my refund.please note your courier NEVER called me  and allowed me such opportunity. Now I know why, already the the product was in pieces .</div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Nov 2022, at 2:38 AM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shahana,<br><br>Greetings of the day from the Homebox Team!<br><br>We ​can see that order 9592420811 has been delivered successfully to you on 02/11/2022 at 12:58 PM.<br><br>Thank you for being patient and understanding with us.<br><br>We look forward to serving you better in the future.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5081101